<?php

$con = mysqli_connect("167.86.88.15","ki223469_temp","m0bi.2018$","ki223469_temp");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }


?>

